<?php
include_once(_DIR_EXT."/events_docs/i_event_docs.php");
include_once(_DIR_EXT."/events/c_events.php");
class c_page_cab_events_docs extends c_page_cab_events
{
 public $h1='Выдача документов' ;
 //public $no_view_in_setting_right=1;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report_scan() ;
 }

 function panel_report_scan()
 {   include_once(_DIR_EXT.'/events_docs/report_events_docs_info.php') ;
     $report_obj=new report_events_docs_info() ;
     $report_obj->filter['group_id']=MEMBER()->cur_group_id ;
     $report_obj->ext='events_docs%' ;
     $report_obj->title='Выдача документов' ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>